/*
#@sites/gabriel-de-montgommery-ducey.college.ac-normandie.fr/local/cache-less/lessdyn-css_spipr_dane_config_less-28f2dbfd.less
*/
/* #PRODUIRE{fond=css/spipr-dane-config.less}
   md5:7aa183943cf712255ad28ccabd655559 */
/* background des elements de la page article si image d'arriere-plan*/
#header {
  background-color: transparent;
}
#header header #logo_site_spip {
  font-family: 'Marianne', Arial, Helvetica, sans-serif;
  color: #455C98;
}
#header header #logo_site_spip #nom_site_spip {
  color: #455C98;
  font-size: 2.2em;
}
#header header #logo_site_spip #slogan_site_spip {
  color: #455C98;
}
